wordpress漏洞25

WordPress Abtest本地文件包含漏洞
出现漏洞的文件为:abtest_admin.php # PoC : localhost/wp-content/plugins/abtest/abtest_admin.php?action=[LFI]
WordPress Front-end Editor上传漏洞
Description: The WordPress Front-end Editor plugin contains an authenticated file upload vulnerabili...
WordPress RevSlider上传和执行漏洞
## #This module requires Metasploit: http://metasploit.com/download # Current source: https://github...
WordPress eShop 6.3.11代码执行漏洞
CVE-2015-3421 Description: High-Tech Bridge Security Research Lab discovered a security vulnerabilit...
WordPress Work-The-Flow 2.5.2上传shell
描述: WordPress Work The Flow plugin version 2.5.2 suffers from a remote shell upload vulnerability. #...
WordPress Revolution Slider插件任意上传漏洞
###################################################################### # Exploit Title: WordPress Pl...